local fn = _gn(0x58982680)
--- SET_INTERIOR_PORTAL_ROOM_TO
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param roomTo New value.
function Global.SetInteriorPortalRoomTo(interiorId, portalIndex, roomTo)
	return _in2(fn, interiorId, portalIndex, roomTo)
end
